Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 14:40:46 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns What are you trying to say , if a cloth materials purchased from store is not washable. We have use it without washing?How can we use a cloth without washing I purchased it a month before.  I want my money back .otherwise I post this in social media with T shirt with torn photo , people will believe because it has Max tag in that. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2346132